

/* FORM */
.formRow{ width:100%; height:30px; padding-bottom:10px; }
.formRowfat{ width:100%; height:80px; padding-bottom:10px; }
input{ width:100%; height:30px; border:#C0C0C0 solid thin; }
input[type="radio" ]{ width:20px!important; vertical-align: middle; }
.formRow input[placeholder], textarea[placeholder]{ padding-left:10px; }
.formRow select{ width:104%; height:40px; padding-top:10px; background:#ffffff; }
textarea{ width:100%; height:80px; border:#C0C0C0 solid thin; }
.recaptcha_only_if_privacy { float: right; text-align: right; display: none; }

/* CALCULATOR */
.flash-calcs{ width:800px; }
@media screen and (max-width: 600px) { .flash-calcs{ display:none; }}

/* WHITE TEXT */
.white-text{ color:#ffffff; }
.white-text a{ color:#ffffff; text-decoration:underline; }
.white-text h1, .white-text h2, .white-text h3, .white-text h4{ color:#ffffff; }

/* OTHER */
.space{ padding-top:30px; width:100% }

.footer_bottom p, .footer_bottom a { color: #818181; }
span.important a { color: #ffffff !important; text-transform: uppercase; font-weight: bold; }
p { padding-bottom: 15px; }



@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

nav.main_menu > ul > li > a { padding: 0 11px; }
nav.main_menu>ul>li>a { font-size: 11px; }

}